.footer-texts {
	padding: 10px 30px;
	font-weight: 700;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	border: none;

	background: #1A1A1A;
	margin: 10px 0;
	outline: red;
	color: white;
}

.footer-texts::-webkit-input-placeholder {
	color: white;
}

.footer-texts::-moz-placeholder {
	color: white;
}

.footer-texts:-ms-input-placeholder {
	color: white;
}

.footer-texts::-ms-input-placeholder {
	color: white;
}

.footer-texts::placeholder {
	color: white;
}

.promo {
  background: black;
}

/*
search
*/

.search-content {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, .7);
  z-index: 999999999999;
  top: 0;
  left: 0;
}

.search-show {
  cursor: pointer;
}

.search-content .sc {
  display: flex;
  justify-content: center;
  align-items: center;
  height: inherit;
}

.search-close {
  display: flex;
  flex-direction: row-reverse;
  margin: 15px 25px 0 0;
  font-size: 25px;
  color: white;
  cursor: pointer;
}

.bg-head {
  background: rgba(0, 0, 0, .4);
  padding: 20px 20px 0 20px;
}

@media screen and (max-width: 768px) {
	.bg-head {
		background: transparent;
		padding: 20px;
	}
}

@media screen and (max-width: 800px) {
  .search-hide {
	display: none;
}
}

/*filter*/
.multiselect, .multiselect2 {
  width: 100%;
  margin: 10px 0;
}

.selectBox, .selectBox2 {
  position: relative;
}

.selectBox select, .selectBox2 select {
  width: 100%;
  font-weight: bold;
  font-size: 25px;
}

.overSelect, .overSelect2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

#checkboxes, #checkboxes2 {
  display: none;
  border: 1px #dadada solid;
  background: #dadada;
}

#checkboxes label, #checkboxes2 label {
  display: block;
  padding: 0 0 0 5px;
}

#checkboxes label:hover, #checkboxes2 label:hover {
  background-color: #1e90ff;
}


/*checkbox custom*/
/* для элемента input c type="checkbox" */
.custom-checkbox>input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

/* для элемента label, связанного с .custom-checkbox */
.custom-checkbox>span {
  display: inline-flex;
  align-items: center;
  user-select: none;
  font-size: 22px;
}

/* создание в label псевдоэлемента before со следующими стилями */
.custom-checkbox>span::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

/* стили при наведении курсора на checkbox */
.custom-checkbox>input:not(:disabled):not(:checked)+span:hover::before {
  border-color: #b3d7ff;
}

/* стили для активного чекбокса (при нажатии на него) */
.custom-checkbox>input:not(:disabled):active+span::before {
  background-color: #b3d7ff;
  border-color: #b3d7ff;
}

/* стили для чекбокса, находящегося в фокусе */
.custom-checkbox>input:focus+span::before {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox>input:focus:not(:checked)+span::before {
  border-color: #80bdff;
}

/* стили для чекбокса, находящегося в состоянии checked */
.custom-checkbox>input:checked+span::before {
  border-color: #0b76ef;
  background-color: #0b76ef;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox>input:disabled+span::before {
  background-color: #e9ecef;
}


/*count basket products*/
.countProductsBasket {
  position: absolute;
  right: -10px;
  top: -10px;

  font-size: 20px;
  background: #FF3131;
  color: white;
  padding: 0 10px;
  border-radius: 50%;
}

.countProductsBasketMobile {
  position: static;
  background: #FF3131;
}

/*otz*/
.otz-item {
  margin: 10px 0;
  border: 1px solid black;
  padding: 10px;
  border-radius: 10px;
}

.otz-text {
  padding: 0 0 10px 0;
}

.otz-bottom {
  padding: 10px 0 0 0;
  border-top: 1px solid #000;
}

.otz-name {
  font-weight: bold;
  font-size: 20px;
}

.otz-name span {
	font-weight: 600;
	font-size: 14px;
}

.otz-rate i {
  color: #FAE013;
}

.otz-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.bg-head h1 {
  font-size: 60px;
}

.bg-head h4 {
  font-size: 40px;
}

.sliderDes {
  background: url('/assets/video/inst.mp4') no-repeat;
  background-size: cover;
  padding: 170px 0 50px 0;
  color: #fff;
  text-align: center;
  background-size: 100%;
}

.sliderDes h4 {
  font-weight: 100;
}

.head-form {
  display: flex;
  justify-content: center;
}

.head-form input {
  padding: 10px 0;
  border: 2px solid #00A658;
}

.head-form input[type="submit"] {
  text-transform: uppercase;
  background: #00A658;
  color: black;
  padding: 3px 10px;
  font-weight: bold;
  border-top-right-radius: 45%;
  border-bottom-right-radius: 45%;
  color: #fff;
}

.head-form input[type="text"] {
  width: 50%;
}

.but-open img {
  width: 250px;
}

.but-open {
  display: flex;
  justify-content: center;
  margin: 120px 0 0 0;
}

.name-product {
	padding: 0 0 0 5px;
	margin: -5px 0 0 .3rem;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	/*font-family: Geom;*/
}

.collection {
	text-transform: uppercase;
	color: #00A658;
	padding: 0 0 0 5px;
	font-size: 24px;
	margin-left: .3rem;
	/*font-family: Geom;*/
}
@media screen and (max-width: 500px) {
  .bg-head {
	  padding: 0;
  }
	.otz-top {
	  flex-direction: column;
	  align-items: baseline;
	  
	}

	.otz-top .title {
	  color: black !important;
	}

	.otz-name {
		font-size: 14px;
	}

	.otz-mp {
	  margin: 20px 0 0 0 !important;
	  padding: 20px 15px 0 15px !important;
	}

	.head-form input[type="text"] {
	  width: 70% !important;
	  padding: 0;
  }

  .sliderDes {
	padding: 0 0 50px 0;
  }

  .logo-form {
	width: 150px;
	background: rgba(0, 0, 0, .7);
	padding: 10px;
  }

  .name-product {
	margin: 0;
  }
}

@media screen and (max-width: 340px) {
	.otz-name {
		font-size: 12px;
	}

	.head-form {
	margin-top: 10px !important;
  }

  .head-form input[type="text"] {
	width: 70% !important;
	padding: 0;
  }
}

.cat-title.title { color:#FFF; }
.img_pre_wrapp { position: relative; overflow: hidden; max-height:210px; }
.img_wrapp { 
  height: 210px;
  width: 100%;
  overflow: hidden;
  display: inline-block;
  background-size: contain;
  /*background-size: 100% 100%;*/
  background-position: center bottom;
  background-repeat: no-repeat;
  position: relative;
  transition: all .8s;
  overflow: hidden;
}
.product { border-radius: 8px; transition: all .3s; }
.product:hover { 
  -webkit-box-shadow: 0px 5px 10px 2px rgba(240, 248, 255, 0.2);
  -moz-box-shadow: 0px 5px 10px 2px rgba(240, 248, 255, 0.2);
  box-shadow: 0px 5px 10px 2px rgba(240, 248, 255, 0.2); 
}
.product:hover .img_wrapp img { transition: all .8s; }
.product:hover .img_wrapp img { transform: scale(1.1); }
.add_to_basket { height:38px; }
.price-and-basket { align-items: center; }
/*.img_wrapp img { display:none; }*/
.data-product a:hover { text-decoration: none; }
.data-product .collection { min-height:40px; }
.data-product .name-product { min-height:30px; }



/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
  100% {
	top: -12px;
	right: -12px;
	bottom: -12px;
	left: -12px;
	opacity: 0;
  }
}
@keyframes hvr-ripple-out {
  100% {
	top: -12px;
	right: -12px;
	bottom: -12px;
	left: -12px;
	opacity: 0;
  }
}
.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #ffc107 solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}

.pag-item { border:1px solid #FFF; }
.pag-item a { color:#FFF; }

.slick-prev, .slick-next { display: inline-block; padding:20px; border:1px solid #000; border-radius:50%; z-index:99; top: 20%;}
.slick-prev { left: -41px; }
.slick-next  { right: -41px; }
.slick-prev:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
	content: "<";
	/*content: "\f053";*/
	position: absolute; top: 0;
	color: red;
	font-size: 35px;
	left: 10px;
}

.slick-next:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
	content: ">";
   /* content: "\f054";*/
	position: absolute; top: 0;
	color: red;
	font-size: 35px;
	right: 10px;
}
.product-sku.row {
	border:1px solid #e1e1e1;
	margin:17px; 
	padding:7px;
	border-radius:4px;
	display: flex;
	align-items: center;
}
.qty_input { font-weight: 600;; color:#FF6600; }



.sizes_wrapp label { 
	/*display:inline-block; 
	width:80px; 
	padding:10px; */
	height: 30px;
	line-height: 30px;
	text-align: center;
	border:1px solid #000; 
	cursor:pointer; 
	transition: all .5s; 
	border-radius:3px; 
}
.sizes_wrapp label:hover { background: lightskyblue; }
.sizes_wrapp label input { display:none; }

.r_btn_wrapp.active { background: lightskyblue; }
.qty_input { display: inline-block; max-width:60px; padding:0; text-align: center; margin:0 20px; }
.product-sku { width:100%; display: flex; justify-content: start; align-items: center; }

.slick-prev, .slick-next { display: inline-block; padding:20px; border:1px solid #000; border-radius:50%; z-index:99; top: 20%;}
.slick-prev { left: -41px; }
.slick-next  { right: -41px; }
.slick-prev:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
	content: "<";
	/*content: "\f053";*/
	position: absolute; top: 0;
	color: red;
	font-size: 35px;
	left: 10px;
}

.slick-next:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
	content: ">";
   /* content: "\f054";*/
	position: absolute; top: 0;
	color: red;
	font-size: 35px;
	right: 10px;
}

.sizes_btns { 
	display: grid;
    grid-template-columns: repeat(5, 70px);
    grid-auto-rows: 30px;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 15px;

    border-bottom: #e1e1e1;
}

li.nav-item.cart-header { position:relative; } 

li.nav-item.cart-header .desc_count { position:absolute;top: -12px; }

@media screen and (max-width: 768px){
      .animate_row { display:none !important; }
      .vertical_centered { max-height:30px; }

      .wrapper { z-index: 1; transform:scale(.5); right:-150% }
      .menu-cart { font-size:inherit }

      .header .navbar-expand { display:none; }
    
      .sizes_btns { 
      display: grid;
        grid-template-columns: repeat(2, 30%);
        grid-auto-rows: 30px;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        margin-bottom: 15px;

        border-bottom: #e1e1e1;
    }

    .product-sku.row { margin:0; }

    .menu_mob_open i { font-size:2em; }
    .mobile-brand.open-basket i { font-size:2em; }
    
}